import Vue from "vue";
import App from "./App.vue";
import router from "./router";
import store from "./store";
import ElementUI from "element-ui";
import "element-ui/lib/theme-chalk/index.css";
import dataV from '@jiaminghi/data-view'
import VScaleScreen from 'v-scale-screen'
import "./plugins/video.js"; // 引入刚刚定义的video.js文件

Vue.use(VScaleScreen)
Vue.use(dataV)
Vue.use(ElementUI);

Vue.config.productionTip = false;

new Vue({
  router,
  store,
  render: (h) => h(App),
}).$mount("#app");
